@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700);

/*** RESET ***/ 

body { font-family: 'Source Sans Pro', sans-serif; background: #EEEEEE; }

a { color: #00F; outline: none; }

h1, h2, h3, h4 { margin: 0 }
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }

img { border: none; }

p { font-size: 14px; }
strong { font-size: 14px; }
ol li, ul li { font-size: 14px; }

/*** HEADER ***/
.header-wrapper {}
.header { border-radius: 15px 15px 0 0; position: relative; z-index: 50; width: 860px; margin: 0 auto; background: url(../images/header-bg.png) repeat-y; padding: 20px; height: 160px; box-shadow: 3px 3px 2px #666;}
.header .slide { position: absolute !important; right: 0px; top: 0px; border-radius: 0 15px 0 0; }
.header .logo { position: absolute; left: 20px; top: 20px; }
.header .slide-shadow { background:url(../images/slide-shadow.png); border-radius: 0 15px 0 0; width:512px; height: 195px; display: block; position: absolute; right: 0px; top: 0px; }

/*** MENU ***/
.menu-wrapper {}
.menu { width:900px; position: relative; z-index: 100; margin: 0 auto; height: 40px; background: url(../images/menu-bg.png); box-shadow: 3px 3px 2px #666; }

.menu ul { font-family: 'Titillium Web', sans-serif; list-style: none; text-align: center; margin: 0; padding: 0; float: right; margin-right: 20px; }
.menu ul li { display: inline-block; width:100px; margin-right: 10px; }
.menu ul li a { border-radius: 10px; text-transform: uppercase; color: #c00; text-decoration: none; font-weight: bold; padding: 5px; width: 100%; height: 100%; float: left;}

/*** CONTENT ***/
.content-wrapper { float: left; width: 100%; }
.content-wrapper2 { width: 900px; margin: 0 auto; }
.content { float: left; position: relative; z-index: 150; width: 900px; margin: 0 auto; min-height: 500px; background: #fff url(../images/left-bg.png) repeat-y; background-position: left; box-shadow: 3px 3px 2px #666; }

.content .left { width:200px; float: left; padding: 10px; }
.content .left ul { font-family: 'Titillium Web', sans-serif; font-weight:bold; text-align: center;  float: left; width: 180px; list-style: none; padding: 0; border-radius: 10px; background: #FFF; box-shadow: 2px 2px 5px #666; padding: 10px; margin-top: -10px; background: url(../images/buttonbg.png); background-size:contain; }
.content .left ul li { margin-bottom: 10px; }
.content .left ul li.last { margin-bottom: 0px; }
.content .left ul li a { color: #00008c; text-decoration: none; padding: 5px; display: block; border-radius: 10px; border: 2px solid #FFF; background: rgba(255,255,255,0.7);}
.content .left ul li a:hover { box-shadow: 0px 0px 2px #666; }
.content .left .company-info p { font-size: 12px; text-align: center; margin: 0 0 5px; 0; }


.content .right { min-height: 500px; position: relative; z-index: 300; padding: 20px; width: 640px; float: right; background: #fff url(../images/right-bg.png) no-repeat; background-position:top left;}
.content .right .nolist { list-style: none; }

/*** FOOTER ***/
.footer-wrapper { float: left; width: 100%; }
.footer { position: relative; z-index: 200; width: 870px; margin: 0 auto; background: url(../images/footer-bg.png); padding: 15px; height: 70px; border-radius: 0 0 15px 15px; box-shadow: 3px 3px 2px #666; }
.footer p { text-align: center; margin: 0 0 5px 0; color: #FFF; font-size: 12px; }

.footer .foot-menu { list-style: none; text-align: center; margin: 0; padding: 0; }
.footer .foot-menu li { display: inline; color: #fff; }
.footer .foot-menu li a { display: inline; color: #FFF; text-decoration: none; margin: 10px; }
.footer .foot-menu li a:hover { text-decoration: underline; }

.footer .wd { font-size: 10px; }
.footer .wd a { color: #FFF; text-decoration: none; }
.footer .wd a:hover { color: #FFF; text-decoration: underline; }


/*** MISC  ***/

.contact-form { float: left; width: 500px; padding: 20px; border: 2px solid #00008c; border-radius: 10px; }
.contact-form label { margin-bottom: 10px; height: 25px; text-align: right; width:180px; margin-right: 20px; float: left; display: inline-block; }
.contact-form input { margin-bottom: 10px; height: 25px; width: 298px; float: left; display: inline-block; border: 1px solid #00008c; border-radius: 5px; }
.contact-form textarea { margin-bottom: 20px; width: 298px; float: left; display: inline-block; border: 1px solid #00008c; border-radius: 5px; }
.contact-form .submit { width: 120px; height: 25px; margin: 0 0 0 190px; cursor:pointer; }

.notice-g { width: 98%; padding: 5px; border: 1px solid #090; background: #98FA9D; color: #090; font-weight: bold; }

.google-map { border: 2px solid #00008c; border-radius: 10px; margin-top: 20px; }

.page-contents { list-style: none; margin-top: 10px; }
.page-contents li a { text-decoration: none; }
.page-contents li a:hover { text-decoration: underline; }

.tables { font-size: 14px; }
.tables .top { font-weight: bold; }
.tables .last { vertical-align: top; height: 35px; }
.tables img { margin: 5px 0 5px 0; }

.popin { cursor: pointer; display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 10000; }
.popin img { max-height: 80%; margin-top:100px; border: 8px solid #FFF; border-radius: 20px; }

.pointer { cursor: pointer; }






